<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="12.7756" dead="1" death_count="0" death_pos.x="467.58" death_pos.y="4491.93" enemies_killed="69" gold="1225" gold_all="2085" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="8" killed_by="IT-汤齐 | 投射物" killed_by_extra="" places_visited="4" playtime="1213.28" playtime_str="0:20:13" projectiles_shot="17205" streaks="0" teleports="0" wands_edited="2" world_seed="169065694" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="6.71806" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="18" gold="605" gold_all="1465" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="6" killed_by="" killed_by_extra="" places_visited="3" playtime="544" playtime_str="0:09:04" projectiles_shot="2128" streaks="0" teleports="0" wands_edited="2" world_seed="169065694" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

